> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/fr/web-interface/administration/management/entry-templates.md).

# Modèles d'entrée

Consultez et gérez les modèles d'entrée Devolutions Cloud, et créez-en de nouveaux en enregistrant n'importe quelle entrée comme modèle lors de sa modification ou de son ajout.

Dans la section ***Entry Templates***, consultez et gérez tous les modèles d'entrée dans Devolutions Cloud.

Les modèles d'entrée peuvent être créés lors de la modification d'une entrée ou lors de l'ajout d'une nouvelle. Cliquez sur la flèche à côté du bouton ***Add*** et choisissez ***Save as Template***.

#### Voir aussi

* [Devolutions Academy – Creating entry and password templates](https://academy.devolutions.net/student/page/2556006-creating-entry-and-password-templates?curriculum_activity_id=4132352\&path_id=2543918\&sid=3f9dba1b-8413-4b9a-a465-9eb2454cde86\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/fr/web-interface/administration/management/entry-templates.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
